
def migrate(cr, version):
    # Archived build errors are considered solved
    cr.execute("""
               UPDATE runbot_build_error
               SET state = 'solved'
               WHERE active = false
    """)
    # Build errors with test_tags are considered ignored
    cr.execute("""
               UPDATE runbot_build_error
               SET state = 'ignored'
               WHERE test_tags is not null
    """)
